map: Reach
gamemode: Suspicion
roundEndPlayers: []
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12751
endTick: 1357655
duration: 00:00:34.9999650
fileCount: 2
size: 443466
uncompressedSize: 3188233
endTime: 12:34:15.0880782
...
